<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../src/scss/reset.scss">
    <link rel="stylesheet" href="../src/scss/main.css">
    <title> Book shop 4</title>
</head>

<body>
    <header>
      
        <div class="header__menu-top menu-top">
            
            <div class="menu-top__content">

                   <a href="#" target="_blank" class="menu-top__title">
                        <img src="images/Vector (6).png" alt="book">
                        <span class="menu-top__logo">bookRead</span>
                   </a>
                       
                <div class="menu-top__cart ">
                    <span class="menu-top__counter">0,00 €</span>
                    <button class="menu-top__button ">
                        <span class="menu-top__button-text">0</span>
                    </button>
                </div>
            </div>

        </div>

        <div class="header__menu-bottom menu-bottom">

            <div class="menu-bottom__container">

                <h1 class="menu-bottom__title">Shop by category</h1>

                <ul class="menu-bottom__nav navigation">
                    <li><a href="#" target="_blank" class="navigation__link">Order Status</a></li>
                    <li><a href="#" target="_blank" class="navigation__link">Wishlist</a></li>
                    <li><a href="#" target="_blank" class="navigation__link">Sign in/Join</a></li>
                </ul>

            </div>

        </div>
            
    </header>

    <main>              
            <div class="title-wrapper products__title-wrapper ">
                <h2 class="title">Bestsellers – our most popular items, updated daily</h2>
            </div>

            <section class="products container">

            <div class="cards-container products__cards-container">
                <div class="card">
                    <div class="card__badges card-bages">
                        <span class="card-bages__item  card-bages__item--blue">Hit</span>
                    </div>
                   
    
                    <div class="card__content ">
                        <img src="./images/Final Offer.png" class="card__image">

                        <h3><a class="cart__title" href="#" target="_blank">Final Offer</a></h3>

                        <p class="cart__aythor">Lauren Asher</p>
                        
                        <span class="cart__price">16,05 € </span>

                        <button class="button"><span class="button__text">Add to basket</span></button>
                                           
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--violet">New</span>   
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/It Ends With Us_ The most.png" class="card__image">

                        <h3><a class="cart__title" href="#" target="_blank">It Ends With Us: The most </a></h3>

                        <p class="cart__aythor">James Clear</p>
                        
                        <span class="cart__price">10,52 € </span>

                        <button class="button button--green"><span class="button__text">End up</span></button>
                    </div>

                </div>
    
                <div class="card">
                    
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--blue">Hit</span>
                        <span class="card-bages__item card-bages__item--pink">10% off</span>
                    </div>

                    <div class="card__content">
                        <img src="./images/Atomic Habits.png" class="card__image">

                        <h3><a class="cart__title" href="#" target="_blank">Add to basket</a></h3>

                        <p class="cart__aythor">James Clear</p>
                        
                        <span class="cart__price">19,75 € </span>
                        <span class="cart__price cart__price--gray">22,00 € </span>

                        <button class="button"><span class="button__text">Add to basket</span></button>

                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        <img src="./images/The Creative Act.png" class="card__image">

                        <h3><a class="cart__title" href="#" target="_blank">The Creative Act</a></h3>

                        <p class="cart__aythor">James Clear</p>
                        
                        <span class="cart__price">19,75 € </span>
                        <span class="cart__price cart__price--gray">22,00 € </span>

                        <button class="button"><span class="button__text">Add to basket</span></button>

                    </div>
                </div>
    
                <div class="card">
                   
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--blue">Hit</span>
                        <span class="card-bages__item card-bages__item--pink">16% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Spare.png" class="card__image">
                        
                        <h3><a class="cart__title" href="#" target="_blank">Spare</a></h3>

                        <p class="cart__aythor">Prince Harry the Duke of Sussex</p>
                        
                        <span class="cart__price">29,71 € </span>
                        <span class="cart__price cart__price--gray">35,50 €</span>
    
                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
    
                <div class="card">
    
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--violet">New</span>
                        <span class="card-bages__item card-bages__item--pink">11% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Digital Minimalism.png" class="card__image">
                       
                        <h3><a class="cart__title" href="#" target="_blank">Digital Minimalism</a></h3>

                        <p class="cart__aythor">Cal Newport</p>
                        
                        <span class="cart__price">11,94 € </span>
                        <span class="cart__price cart__price--gray">13,50 €</span>

                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
    
                <div class="card">
                    
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--violet">Hit</span>
                        <span class="card-bages__item card-bages__item--pink">7% off</span>
                    </div>
    
                    <div class="card__content">
                      
                        <img src="./images/Meditations.png" class="card__image">                        
    
                        <h3><a class="cart__title" href="#" target="_blank">Meditations</a></h3>

                        <p class="cart__aythor">Marcus Aurelius</p>
                        
                        <span class="cart__price">10,65 € </span>
                        <span class="cart__price cart__price--gray">11,50 €</span>

                        <button class="button"><span class="button__text">Add to basket</span></button>   
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        <img src="./images/How to Think Like a Roman Emperor.png" class="card__image">                        
    
                        <h3><a class="cart__title" href="#" target="_blank">How to Think Like a Roma</a></h3>

                        <p class="cart__aythor">Donald Robertson</p>
                        
                        <span class="cart__price">15,75 € </span>
                     
                        <button class="button button--green"><span class="button__text">End up</span></button>     
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">

                        <img src="./images/The Meditations of Marcus.png" class="card__image">                        
    
                        <h3><a class="cart__title" href="#" target="_blank">The Meditations of Marcus </a></h3>

                        <p class="cart__aythor">Marcus Aurelius</p>
                        
                        <span class="cart__price">10,90 € </span>
                        
                        <button class="button"><span class="button__text">Add to basket</span></button> 
                    </div>                                       
                </div>
    
                <div class="card">
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--pink">20% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Lives of the Stoics.png"  class="card__image" >

                        <h3><a class="cart__title" href="#" target="_blank">Lives of the Stoics </a></h3>

                        <p class="cart__aythor">Ryan Holiday</p>
                        
                        <span class="cart__price">11,51 € </span>
                        <span class="cart__price cart__price--gray">14,50 €</span>
                       
                        <button class="button"><span class="button__text">Add to basket</span></button>                        
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__badges card-bages">
                        <span class="card-bages__item card-bages__item--violet">New</span>
                        <span class="card-bages__item card-bages__item--pink">30% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Dopamine Nation.png"  class="card__image" >

                        <h3><a class="cart__title" href="#" target="_blank">Dopamine Nation </a></h3>

                        <p class="cart__aythor">Dr Anna Lembke</p>
                        
                        <span class="cart__price">10,11 € </span>
                        <span class="cart__price cart__price--gray">14,50 €</span>
                        
                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        <img src="./images/I Don't Need Therapy.png"  class="card__image" >

                        <h3><a class="cart__title" href="#" target="_blank">I Don't Need Therapy</a></h3>

                        <p class="cart__aythor">Toni Lodge</p>
                        
                        <span class="cart__price">21,16 € </span>
                     
                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
                <button class="chat__button"></button>
            </div>
            
                
            </section>    
        
    </main>
    <footer>
        <div class="footer__coteiner containe">
            <p class="footer__text">© 2023</p>
            <p class="footer__text">All rights reserved</p>
        </div>
    </footer>
</body>

</html>
